package common;

import com.alibaba.excel.annotation.ExcelProperty;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/20 20:26
 */
public class ExcelModel {

    @ExcelProperty("二维码地址")
    private String codeUrl;

    public String getCodeUrl() {
        return codeUrl;
    }

    public void setCodeUrl(String codeUrl) {
        this.codeUrl = codeUrl;
    }
}
